/*Slider Noticias */

	#slider{}	
	#slider ul, #slider li, #slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:650px;
		height:230px;
		overflow:hidden;
		}	

	#slider2 li{ 
		}
	#slider2 li .box{ 
		display:block;
		width: 150px;
		float:left;
		}		
	#slider2 li .box img{ 
		margin-left: 20px;
		}	
	#slider2 li h2{ 
		margin:0 20px;
		padding-top:20px;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:14px;
		color:#003399;
		font-weight:normal;
		}	
		
	#slider2 li p{ 
		margin-top: 15px;
		margin-left: 20px;
		margin-right: 20px;
		margin-bottom: 13px;
		text-align:left;
		}		
		
	#slider2 li a{ 
		margin-top: 15px;
		margin-left: 20px;
		margin-right: 20px;
		text-align:left;
		background-color:#333333;
		color:#FFFFFF;
		padding:3px 4px;
		}		
		
	p#controls, p#controls2{
		margin:0;
		position:relative;
		} 
	
	#prevBtn, #nextBtn, #prevBtn2, #nextBtn2{ 
		display:block;
		margin:0;
		overflow:hidden;
		text-indent:-8000px;		
		width:30px;
		height:77px;
		position:absolute;
		left:360px;
		top:-285px;
		}	
	#nextBtn, #nextBtn2{ 
		left:400px;
		}														
	#prevBtn a, #nextBtn a, #prevBtn2 a, #nextBtn2 a{  
		display:block;
		width:30px;
		height:77px;
		background:url(images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #nextBtn2 a{ 
		background:url(images/btn_next.gif) no-repeat 0 0;	
		}												

/* // Slider Noticias */



/* // Slider Servicios */	

	#slider li{ 
		}
	#slider li .box{ 
		display:block;
		width: 150px;
		float:left;
		}		
	#slider li .box img{ 
		margin-left: 20px;
		}	
	#slider li h2{ 
		margin:5px 20px;
		padding-top:10px;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:14px;
		color:#003399;
		font-weight:normal;
		}	
		
	#slider li p{ 
		margin-top: 5px;
		margin-left: 20px;
		margin-right: 20px;
		margin-bottom: 13px;
		text-align:left;
		}		
		
	#slider li a{ 
		margin-top: 15px;
		margin-left: 20px;
		margin-right: 20px;
		text-align:left;
		background-color:#333333;
		color:#FFFFFF;
		padding:3px 4px;
		}												

/* // Slider Servicios */	

/* // Slider Fotos */	

#slider3{}	
	 #slider3 ul, #slider3 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	 #slider3 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:650px;
		height:230px;
		overflow:hidden;
		}	

	#slider3 li{ 
		}
	#slider3 li .box{ 
		display:block;
		width: 140px;
		float:left;
		}		
	#slider3 li .box img{ 
		margin-left: 0;
		}	
	#slider3 li h2{ 
		margin:5px 20px;
		padding-top:10px;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:14px;
		color:#FFFFFF;
		font-weight:bold;
		}	
	
	#slider3 li h4{
		margin:5px 20px;
		/*padding-top:10px;*/
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#FFFFFF;
		font-weight:normal;
		}
		
	#slider3 li p{ 
		margin-top: 5px;
		margin-left: 20px;
		margin-right: 20px;
		margin-bottom: 13px;
		text-align:left;
		}		
		
	#slider3 li a{ 
		margin-top: 5px;
		margin-left: 15px;
		margin-right: 15px;
		text-align:left;
		/*background-color:#000000;*/
		color: #dddddd;
		padding:3px 4px;
		}												

	 p#controls3{
		margin:0;
		position:relative;
		} 
	
	 #prevBtn3, #nextBtn3 { 
		display:block;
		margin:0;
		overflow:hidden;
		text-indent:-8000px;		
		width:30px;
		height:77px;
		position:absolute;
		left:360px;
		top:-285px;
		}	
	 #nextBtn3{ 
		left:400px;
		}														
	 #prevBtn3 a, #nextBtn3 a{  
		display:block;
		width:30px;
		height:77px;
		background:url(images/btn_galeria_prev.gif) no-repeat 0 0;	
		}	
	 #nextBtn3 a{ 
		background:url(images/btn_galeria_next.gif) no-repeat 0 0;	
		}											
/* // Slider Fotos */	

